Subject: Direction to Board Mtg
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 09:43:31 -0800 (PST)

A) From south or west of Walnut Creek
		1) Take CA 24 to I-680, then go north; or just take I-680
north, depending on point of origin
		2) After passing I-680/CA 24 intersection, begin looking for
Treat Boulevard exit (about third exit, +/- 1)
		3) Exit Treat Boulevard, go right (east)
		4) go under BART track
		5) After BART track, turn right at 2nd light (Jones Road)
		6) Very quickly, take first possible right into parking lot
entrance
		7) Park underground, bring ticket to office - - we validate.
		8) Actual address: 1350 Treat Boulevard, Suite 500.

B) From north or east of Walnut Creek
		1) Take I-80 or CA 4 to I-680, then go south
		2) Look for Treat Boulevard exit as in 3 above, and follow
same directions
	C) BART option
		1) Take BART to Pleasant Hill station
		2) Walk to office, about 2 blocks:
			exit BART station, either side, and walk back toward
SF under the elevated track
			go to major intersection, across from Embassy Suites
(Oak and Treat Boulevard)
			Look for large, five-story, Coral/Salmon colored
building on large tract of land, southeast corner. Much
construction activity going on around site.
			Go to front of building, climb stairs to main
entrance/lobby, enter, take elevator to fifth floor, suite 
					500.